Redmine - Feature #4875

Option to disable textile on commit messages
2010-02-18 13:04 - Prof. Dr. YoMan

Status: Closed Start date: 2010-02-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

If | commit into an svn-rep with the commit message " Important, remember this!", it will get formated as list (by textile) when viewing
in repository view in redmine.

| guess this is not expected.

Textile rendering should be off in repository view.

Related issues:
Is duplicate of Redmine - Feature #22758: Make text formatting of commit mess... Closed

History

#1 - 2010-02-18 15:07 - Felix Schéfer
- Category set to Ul

As far as | know this is by design. A global and/or local switch could be implemented for this though, but | think Eric or Jean-Philippe will clarify the
situation :-)

#2 - 2010-02-18 20:17 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

This is the desired behaviour. See #338.

#3 - 2010-02-20 00:39 - Prof. Dr. YoMan
- Assignee set to Jean-Philippe Lang

A global and/or local switch could be implemented for this though

Not desired?

#4 - 2010-02-28 13:25 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from Commit log messages are rendered with textile in repository view to Option to disable textile on commit messages
- Category changed from Ul to Text formatting

- Status changed from Closed to New

- Resolution deleted (Invalid)

Desirable but not a defect.

#5 - 2017-02-05 09:47 - Go MAEDA

- Is duplicate of Feature #22758: Make text formatting of commit messages optional added
https://www.redmine.org/issues/338

#6 - 2017-02-05 09:48 - Go MAEDA
- Status changed from New to Closed
- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

The option to disable text formatting of commit messages has been implemented by #22758 for upcoming Redmine 3.4.0.

2025-07-11 22


https://www.redmine.org/issues/22758
http://www.tcpdf.org

